id: "gon_Gonm"
language: "gon"
script: "Gonm"
name: "Gondi, Masaram Gondi"
region: "IN"
sample_text {
    masthead_full: "𑴤𑴱𑴛𑴦𑴤"
    masthead_partial: "𑴨𑴝𑴺"
    styles: "𑴫𑴴𑴓𑴧𑴱𑴤𑵄 𑴫𑴴𑴡𑴧𑴱𑴤𑵄 𑴤𑴧𑴥𑴓𑴩𑴳𑴛𑴧𑴱𑴤𑵄 𑴫𑴫𑵅𑴥𑴩𑵅𑴧𑴱𑴤𑴧𑴱𑴤𑵄 𑴤𑴱𑴛𑴦𑴤𑵄 ॥"
    tester: "॥ 𑴨𑴝𑴺 𑴤𑴱𑴛𑴦𑴤 ॥ 𑴫𑴴𑴓𑴧𑴱𑴤𑵄 𑴫𑴴𑴡𑴧𑴱𑴤𑵄 𑴤𑴧𑴥𑴓𑴩𑴳𑴛𑴧𑴱𑴤𑵄 𑴫𑴫𑵅𑴥𑴩𑵅𑴧𑴱𑴤𑴧𑴱𑴤𑵄 𑴤𑴱𑴛𑴦𑴤𑵄 ॥"
    poster_sm: "𑴨𑴝𑴺 𑴤𑴱𑴛𑴦𑴤"
    poster_md: "𑴤𑴱𑴛𑴦𑴤"
    poster_lg: "𑴨𑴝𑴺"
    specimen_48: "𑴫𑴴𑴓𑴧𑴱𑴤𑵄 𑴫𑴴𑴡𑴧𑴱𑴤𑵄 𑴤𑴧𑴥𑴓𑴩𑴳𑴛𑴧𑴱𑴤𑵄 𑴫𑴫𑵅𑴥𑴩𑵅𑴧𑴱𑴤𑴧𑴱𑴤𑵄 𑴤𑴱𑴛𑴦𑴤𑵄 ॥"
    specimen_36: "𑴫𑴴𑴓𑴧𑴱𑴤𑵄 𑴫𑴴𑴡𑴧𑴱𑴤𑵄 𑴤𑴧𑴥𑴓𑴩𑴳𑴛𑴧𑴱𑴤𑵄 𑴫𑴫𑵅𑴥𑴩𑵅𑴧𑴱𑴤𑴧𑴱𑴤𑵄 𑴤𑴱𑴛𑴦𑴤𑵄 ॥ 𑴩𑴴𑴣𑵇𑴓𑵅𑴥𑴽𑴛𑵅𑴫𑵅𑴟𑴱𑴠𑴴𑴧𑴌𑴲𑴛𑴥𑴱𑴤𑴲𑴟𑴳𑴤𑵄 𑴡𑴴𑴧𑵅𑴧𑴌𑴴𑴫𑴫𑴴𑴤𑴲𑴛𑴝𑴧𑴩𑴽𑴣𑴲𑴟𑴳𑴤𑵄 𑴫𑴴𑴬𑴱𑴫𑴲𑴟𑴳𑴤𑵄 𑴫𑴴𑴤𑴞𑴴𑴦𑴣𑴱𑴪𑴲𑴚𑴳𑴤𑵄 𑴫𑴴𑴬𑴱𑴫𑴲𑴟𑴳𑴤𑵄 𑴨𑴦𑴝𑴱𑴤𑵄 𑴤𑴱𑴛𑴦𑴤𑵄॥."
    specimen_32: "𑴫𑴴𑴓𑴧𑴱𑴤𑵄 𑴫𑴴𑴡𑴧𑴱𑴤𑵄 𑴤𑴧𑴥𑴓𑴩𑴳𑴛𑴧𑴱𑴤𑵄 𑴫𑴫𑵅𑴥𑴩𑵅𑴧𑴱𑴤𑴧𑴱𑴤𑵄 𑴤𑴱𑴛𑴦𑴤𑵄 ॥ 𑴩𑴴𑴣𑵇𑴓𑵅𑴥𑴽𑴛𑵅𑴫𑵅𑴟𑴱𑴠𑴴𑴧𑴌𑴲𑴛𑴥𑴱𑴤𑴲𑴟𑴳𑴤𑵄 𑴡𑴴𑴧𑵅𑴧𑴌𑴴𑴫𑴫𑴴𑴤𑴲𑴛𑴝𑴧𑴩𑴽𑴣𑴲𑴟𑴳𑴤𑵄 𑴫𑴴𑴬𑴱𑴫𑴲𑴟𑴳𑴤𑵄 𑴫𑴴𑴤𑴞𑴴𑴦𑴣𑴱𑴪𑴲𑴚𑴳𑴤𑵄 𑴫𑴴𑴬𑴱𑴫𑴲𑴟𑴳𑴤𑵄 𑴨𑴦𑴝𑴱𑴤𑵄 𑴤𑴱𑴛𑴦𑴤𑵄॥"
    specimen_21: "॥ 𑴨𑴝𑴺 𑴤𑴱𑴛𑴦𑴤 ॥ 𑴫𑴴𑴓𑴧𑴱𑴤𑵄 𑴫𑴴𑴡𑴧𑴱𑴤𑵄 𑴤𑴧𑴥𑴓𑴩𑴳𑴛𑴧𑴱𑴤𑵄 𑴫𑴫𑵅𑴥𑴩𑵅𑴧𑴱𑴤𑴧𑴱𑴤𑵄 𑴤𑴱𑴛𑴦𑴤𑵄 ॥ 𑴩𑴴𑴣𑵇𑴓𑵅𑴥𑴽𑴛𑵅𑴫𑵅𑴟𑴱𑴠𑴴𑴧𑴌𑴲𑴛𑴥𑴱𑴤𑴲𑴟𑴳𑴤𑵄 𑴡𑴴𑴧𑵅𑴧𑴌𑴴𑴫𑴫𑴴𑴤𑴲𑴛𑴝𑴧𑴩𑴽𑴣𑴲𑴟𑴳𑴤𑵄 𑴫𑴴𑴬𑴱𑴫𑴲𑴟𑴳𑴤𑵄 𑴫𑴴𑴤𑴞𑴴𑴦𑴣𑴱𑴪𑴲𑴚𑴳𑴤𑵄 𑴫𑴴𑴬𑴱𑴫𑴲𑴟𑴳𑴤𑵄 𑴨𑴦𑴝𑴱𑴤𑵄 𑴤𑴱𑴛𑴦𑴤𑵄 ॥ \n𑴌𑴽𑴖𑴲𑴌𑴽𑴖𑴲𑴌𑴗𑴌𑴧𑴌𑴧𑴟𑴲𑴟𑴱𑴝𑴌𑴦𑴱𑴧𑴺 𑴌𑴽𑴖𑴲𑴌𑴽𑴖𑴲𑴖𑴲𑴣𑴴𑴓𑴼𑵆𑴝𑴶𑴍𑴦𑴌𑴦𑴨𑴱𑴧𑴺 𑴀𑴢𑴧𑴱 𑴌𑴺 𑴟𑴽 𑴤𑴱 𑴆𑴛𑴽 𑴢𑴽𑴧𑴺 𑴢𑴬𑴴𑴢𑴧𑴞𑴱𑴦𑴲𑴚𑴳𑴤𑵄 𑴟𑴤𑴱𑴤𑴲 𑴛𑴱𑴦𑴲𑴚𑴳𑴤𑵄 𑴦𑴲𑴠𑴴𑴝𑴧 𑴨𑴱𑴦𑴲𑴚𑴳𑴤𑵄 𑴤𑴱𑴛𑴦𑴤𑵄 ॥ 𑴛𑴴𑴤𑴲 𑴨𑴲𑴝𑵅𑴥𑴱 𑴛𑴴𑴤𑴲 𑴞𑵆𑴤 𑴛𑴴𑴤𑴲 𑴬𑴶𑴝𑴲 𑴛𑴴𑴤𑴲 𑴤𑵆𑴤 𑴛𑵅𑴨𑵀 𑴬𑴲 𑴠𑵇𑴱𑴚𑴱𑵁 𑴩𑴦𑴳𑴦𑴺 𑴢𑴱𑴬𑴴 𑴛𑴺 𑴛𑴴𑴤𑴲 𑴤𑴱 𑴩𑴌𑵅𑴛𑴲 𑴬𑴶𑴝𑴥𑴺 𑴛𑴴𑴤𑴲 𑴤𑴱 𑴣𑴌𑵅𑴛𑴲 ॥"
    specimen_16: "॥ 𑴨𑴝𑴺 𑴤𑴱𑴛𑴦𑴤 ॥ 𑴫𑴴𑴓𑴧𑴱𑴤𑵄 𑴫𑴴𑴡𑴧𑴱𑴤𑵄 𑴤𑴧𑴥𑴓𑴩𑴳𑴛𑴧𑴱𑴤𑵄 𑴫𑴫𑵅𑴥𑴩𑵅𑴧𑴱𑴤𑴧𑴱𑴤𑵄 𑴤𑴱𑴛𑴦𑴤𑵄 ॥ 𑴩𑴴𑴣𑵇𑴓𑵅𑴥𑴽𑴛𑵅𑴫𑵅𑴟𑴱𑴠𑴴𑴧𑴌𑴲𑴛𑴥𑴱𑴤𑴲𑴟𑴳𑴤𑵄 𑴡𑴴𑴧𑵅𑴧𑴌𑴴𑴫𑴫𑴴𑴤𑴲𑴛𑴝𑴧𑴩𑴽𑴣𑴲𑴟𑴳𑴤𑵄 𑴫𑴴𑴬𑴱𑴫𑴲𑴟𑴳𑴤𑵄 𑴫𑴴𑴤𑴞𑴴𑴦𑴣𑴱𑴪𑴲𑴚𑴳𑴤𑵄 𑴫𑴴𑴬𑴱𑴫𑴲𑴟𑴳𑴤𑵄 𑴨𑴦𑴝𑴱𑴤𑵄 𑴤𑴱𑴛𑴦𑴤𑵄 ॥ \n𑴌𑴽𑴖𑴲𑴌𑴽𑴖𑴲𑴌𑴗𑴌𑴧𑴌𑴧𑴟𑴲𑴟𑴱𑴝𑴌𑴦𑴱𑴧𑴺 𑴌𑴽𑴖𑴲𑴌𑴽𑴖𑴲𑴖𑴲𑴣𑴴𑴓𑴼𑵆𑴝𑴶𑴍𑴦𑴌𑴦𑴨𑴱𑴧𑴺 𑴀𑴢𑴧𑴱 𑴌𑴺 𑴟𑴽 𑴤𑴱 𑴆𑴛𑴽 𑴢𑴽𑴧𑴺 𑴢𑴬𑴴𑴢𑴧𑴞𑴱𑴦𑴲𑴚𑴳𑴤𑵄 𑴟𑴤𑴱𑴤𑴲 𑴛𑴱𑴦𑴲𑴚𑴳𑴤𑵄 𑴦𑴲𑴠𑴴𑴝𑴧 𑴨𑴱𑴦𑴲𑴚𑴳𑴤𑵄 𑴤𑴱𑴛𑴦𑴤𑵄 ॥ 𑴛𑴴𑴤𑴲 𑴨𑴲𑴝𑵅𑴥𑴱 𑴛𑴴𑴤𑴲 𑴞𑵆𑴤 𑴛𑴴𑴤𑴲 𑴬𑴶𑴝𑴲 𑴛𑴴𑴤𑴲 𑴤𑵆𑴤 𑴛𑵅𑴨𑵀 𑴬𑴲 𑴠𑵇𑴱𑴚𑴱𑵁 𑴩𑴦𑴳𑴦𑴺 𑴢𑴱𑴬𑴴 𑴛𑴺 𑴛𑴴𑴤𑴲 𑴤𑴱 𑴩𑴌𑵅𑴛𑴲 𑴬𑴶𑴝𑴥𑴺 𑴛𑴴𑴤𑴲 𑴤𑴱 𑴣𑴌𑵅𑴛𑴲 ॥ 𑴛𑴽𑴤𑴱𑴦𑴂 𑴠𑵇𑴛𑴲𑴤𑴱 𑴎𑴘𑴲 𑴤𑵀𑴝𑴲𑴦𑴺, 𑴤𑵀𑴝𑴲𑴦𑴺, 𑴤𑴱𑴛𑴦𑴤𑵄 \n॥ 𑴛𑵅𑴨𑵀 𑴬𑴲 𑴝𑴴𑵆𑴎𑴱 𑴝𑴩𑴠𑵇𑴬𑴦𑴚𑴞𑴱𑴦𑴲𑴚𑴳 𑴌𑴤𑴧𑴱 𑴌𑴤𑴧𑴝𑴧𑴨𑴲𑴬𑴱𑴦𑴲𑴣𑴳 𑴨𑴱𑴣𑴳 𑴨𑴲𑴝𑵅𑴥𑴱𑴝𑴱𑴥𑴲𑴟𑴳 𑴟𑴤𑴱𑴤𑴲 𑴛𑵅𑴨𑴱𑵀 𑴟𑴤𑴱𑴤𑴲 𑴌𑴤𑴧𑴤𑵄 𑴀𑴤𑴧𑴱𑴤𑵄 𑴀𑴛𑴴𑴧𑴱𑴤𑵄 𑴫𑴴𑴓𑴧𑴱𑴤𑵄 𑴤𑴱𑴛𑴦𑴤𑵄 ॥ 𑴩𑵅𑴥𑴱𑴣𑴧𑴱𑴤𑵄 𑴫𑴦𑴧𑴱𑴤𑵄 𑴫𑴴𑴦𑴲𑴤𑴛𑴤𑵄 𑴣𑴵𑴪𑴲𑴛𑴱𑴤𑵄 𑴞𑴦𑴚𑴳𑴤𑵄 𑴣𑴦𑴚𑴳𑴤𑵄 𑴤𑴱𑴛𑴦𑴤𑵄 ॥ 𑴣𑴱𑴦𑴛 𑴤𑴱𑴛𑴱 𑴌𑴳 𑴓𑴥 ॥ "
  }